メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS スイッチ
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR GS108T-100EUS スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続技術
有線
最大データ転送速度
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
最大ポート帯域幅
16 Gbit/s
非動作湿度
動作湿度範囲
0 - 90%
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
騒音レベル
0 dB
アキス制御サポート
はい
キータイプ
フル両面印刷
はい
MACアドレスフィルタリング
はい
パッケージキャッシュ
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
0603992502561,
製品名
GS108T
製品シリーズ
販売された市場
NL, GB, DE, IE, FR
システムに追加された日付
2007-06-08
生産日
MIBサポート
RFC 1213, RFC 1643, RFC 1493
システムイベントログ
はい
バックアップと転送
はい
NETGEAR GS108T-100EUS スイッチ